<nav id="nav" class="navbar navbar-expand-lg navbar-light pt-4">
    <div class="container-fluid d-flex">
        <div class="justify-content-start">
            <a class="navbar-brand" href="/">
                <img src="/images/salad.svg" alt="Site logo" class="site-logo">
                <span>recept.io</span>
            </a>
        </div>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarSupportedContent">
            <ul class="navbar nav nav-user">

                <%# user logged%>
                <% if (!hasToken) { %>
                    <li class="nav-item">
                        <a href="/login" class="nav-link link-dark">Log ig / Sign in</a>
                    </li>
                    <img src="/images/user-not-logged.svg" alt="User icon" class="user-icon">
                <% } %>

                <%# user not logged%>
                <% if (hasToken) { %>
                    <li class="nav-item">
                        <a href="/add-recipe" class="nav-link link-dark">Add recipe</a>
                    </li>
                    <li class="nav-item">
                        <a href="/profile" class="nav-link link-dark">My profile</a>
                    </li>
                    <li class="nav-item">
                        <a href="/logout" class="nav-link link-dark">Logout</a>
                    </li>
                    <img src="/images/user.svg" alt="User icon" class="user-icon">
                <% } %>
            </ul>
        </div>
    </div>
</nav>
<hr>